/* .container {
  max-width: 1366px !important;
} */


.az-header.lp-header{background-color: transparent;   padding-top: 50px; position: relative;}
  .az-header.lp-header .az-logo img {
    margin-left: 0px;
   
}
.lp-header-bg{width: 100%;
 
  z-index: 100;   
  height: auto;  background: url(../img/home-banner.png) 0px 0px no-repeat; background-size:auto 100%;}
  
  .lp-main.lp-main-inner .lp-header-bg{width: 100%;    z-index: 100;   
    height: auto;  background: url(../img/inner-banner.png) 0px 0px no-repeat; background-size:auto 100%;}


.lp-btn-theme{background: #ef8f03;  background: rgb(245,63,6);  background: linear-gradient(36deg, rgba(245,63,6,1) 0%, rgba(244,96,16,1) 29%, rgba(244,118,23,1) 57%, rgba(243,138,30,1) 98%);}

.az-header.lp-header .az-header-menu .nav-item>.nav-link {text-transform: uppercase; font-weight: 400;}

 .az-header.lp-header .az-header-menu .nav-item>.nav-link:hover {
  background: #ef8f03;
  background: rgb(245,63,6);
  background: linear-gradient(36deg, rgba(245,63,6,1) 0%, rgba(244,96,16,1) 29%, rgba(244,118,23,1) 57%, rgba(243,138,30,1) 98%);
}

.az-header.lp-header .az-header-menu .nav-item>.nav-link.btn-last {
  background: #ef8f03;
  background: rgb(245,63,6);
  background: linear-gradient(36deg, rgba(245,63,6,1) 0%, rgba(244,96,16,1) 29%, rgba(244,118,23,1) 57%, rgba(243,138,30,1) 98%);
}

.lp-btn-style{padding: 7px 12px;border-radius: 5px;font-size: 16px;font-weight: 600;} 
.lp-btn-large{padding:10px 20px;font-size: 18px;}
.lp-banner-text{text-align: center; padding:70px 0px 50px 0px;width: 100%;}
.lp-banner-text h3{ color: #fff; font-size: 50px; font-weight:300;}
.lp-banner-text p{color: #a1a4ac;font-size: 18px; margin:20px 0;}
.lp-banner-text p span{color: #6ec4f6;}
.lp-banner-text a{color: #fff;}








.lp-slider-div{width:65%;display: inline-block;}
.lp-right-login{width:45%; display: inline-block;margin-left: -62px;}
.lp-login-div-inner{background-color: #fff;}
.lp-login-div-inner{
  max-width: 400px;
  padding: 30px 40px 20px 50px;
  border-right: 10px solid #f38a1e;
  border-radius: 0px 30px 30px 0px;
  /* margin-left: -58px; */
  margin-top: 24px;
  -webkit-border-radius: 0px 30px 30px 0px;
  -moz-border-radius: 0px 30px 30px 0px;
  -ms-border-radius: 0px 30px 30px 0px;
  -o-border-radius: 0px 30px 30px 0px;
}
 .lp-input{    border: none;
  background: #f7f7f7;
  margin-bottom: 15px;
  font-size: 18px;
  color: #000;}


.lp-login-div-inner h3{margin-bottom:25px;}
.form-control.lp-input:focus {
  border-color: #f7f7f7;  
  background: #f7f7f7;
}

.lp-input::-webkit-input-placeholder { /* Edge */
  color: #000;
}

.lp-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

.lp-input::placeholder {
  color: #000;
}

.lp-login{ 
  background: rgb(62, 34, 187);
  background: rgb(65, 34, 187);
  background: rgb(62, 34, 187);
  background: linear-gradient(60deg, rgb(33, 47, 146) 0%, rgb(67, 51, 195) 18%, rgba(31,177,242,1) 89%, rgba(30,179,243,1) 80%);
  }
  .lp-login:hover{

    background: rgb(31,177,242,1);
    background: rgb(31,177,242,1);
    background: rgb(31,177,242,1);
    background: linear-gradient(60deg, rgb(31,177,242,1) 0%, rgb(31,177,242,1) 18%, rgba(62, 34, 187) 89%, rgba(62, 34, 187) 80%);

 
    }

.lp-button {
  border-radius: 5px;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  color: #ffffff;
  position: relative;
  /* background: #ef8f03; */
  padding:8px 35px;
  border: none;
  font-weight: 400;
    font-size: 19px;
}

.lp-input:focus{background: #f7f7f7;border: none !important;}
.lp-input:active{background: #f7f7f7;border: none !important;}
.lp-input:hover{background: #f7f7f7;border: none !important;}
.lp-button:focus{border:none !important;    outline: none;}

.lp-register{      margin-left: 5px;  background: #ef8f03;
  background: rgb(245,63,6);
  background: linear-gradient(36deg, rgba(245,63,6,1) 0%, rgba(244,96,16,1) 29%, rgba(244,118,23,1) 57%, rgba(243,138,30,1) 98%);}

  .lp-register:hover{    background: #f53f06;
    background: rgb(244,96,16,1);
    background: linear-gradient(36deg, rgba(244,96,16,1) 0%, rgba(244,96,16,1) 29%, rgba(245,63,6) 57%, rgba(245,63,6) 98%);}
.forgot-p{color:#21a8f1 !important; font-size: 15px; margin-top: 15px; display: block;margin-bottom: 10px; }
.forgot-p:hover{color:#ef8f03 !important; font-size: 15px; margin-top: 15px; display: block;}
.lp-slider-div .mockups .controls{display: none;}
.lp-content-dashboard{ padding-top:0px !important;}
.lp-top-welcome-page{background: url(../img/lp-top-welcome-bg.png) 0px 0px no-repeat;    padding-top: 70px; padding-bottom: 50px; }
.lp-top-welcome-page p{width: 80%; margin: auto; color:#636363; font-size: 16px; line-height: 22px;}
.lp-h1-tl{margin-bottom: 30px;}
.lp-top-block-p{margin-bottom: 30px !important;}

.lp-center-block{padding:70px 50px;   }
.shape-bg{
  background: #f7f8f9;
  overflow-y: hidden;
  position: relative;
  height: 100%;
  background-image: linear-gradient(#f7f8f9, #f7f8f9);
  border-bottom-left-radius: 148% 20%;
  border-bottom-right-radius: 16% 5%;
  
}
#carouselExample3 .carousel-inner{ border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; }
 /* .shape-bg::after {
  content: '';
  
  
}  
 */










.lp-center-block-bt{padding:70px 50px;    background: #fff;}
.sdd{background-color:#f7f8f9;}


.lp-articles-slider-list-content{background-color:#fff;     padding: 25px;}
.lp-articles-slider-list-content h3{color:#1987df; font-size: 24px;}
.lp-center-block .carousel-indicators li { background-color: #1987df;}
.lp-center-block .carousel-indicators {margin-bottom: 0px;}
.lp-articles-slider-list-content p{margin-bottom:5px;}
.art_plus_link{float: right;color: #f54408;font-size: 26px;font-weight: 900;line-height: 20px;}
.articles-tl{color:#000000; font-weight: 600;}
.articles-tl span{color:#f54408;font-weight: 600; }
.articles-tl a{color:#1c1f28; font-size: 14px; float: right;}

.latest-case-main-tl h3{color:#000000; font-size: 34px; font-weight: 600;}
.latest-case-main-tl h3 span{color:#f54408;font-weight: 600;}

.lp-center-block .carousel-inner {-webkit-box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);
  -moz-box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);
  box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);}

  .lp-tab-view-all a{float: right; margin-top: -55px; z-index: 999; position: relative;}

  .latest-case-main .latest-case-content .card .card-header, .latest-case-main .latest-case-content .card {    background-color: transparent;}
  .latest-case-main .latest-case-content .card .card-header{    padding: 0px !important;}

  .lp-tab-content-list ul{ max-height:730px;overflow:auto; margin: -15px;}

  .lp-tab-content-list ul li{background-color: #fff; padding: 15px; -webkit-border-radius:15px; -moz-border-radius:15px; -ms-border-radius:15px; -o-border-radius:15px; margin-bottom: 15px;
  
    -webkit-box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);
    -moz-box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);
    box-shadow: 0px 1px 16px 0px rgba(229,230,230,1);
    margin: 15px;
}
  /* } */

  .dt-mo-ye-p{ border:3px solid #eff1f2; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; padding:8px 12px; text-align: center; margin-bottom: 0px;}
  .dt-span{width: 100%;display: block; color:#f54307; font-size:22px; font-weight: 600;  line-height: 25px;}
  .mo-span{width: 100%;display: block; color:#1987df; font-size:18px;font-weight: 600;   line-height: 25px;}
  .ye-span{width: 100%;display: block; color:#646363; font-size:16px;font-weight: 600;   line-height: 20px;}

  .lp-tab-content-list-content h5{color:#1987df; font-size: 16px;font-weight: 600;    margin-bottom: 4px; }
  .lp-tab-content-list-content p{color:#646363; font-size: 14.5px; margin-bottom:3px;  font-weight:600; }
  .lp-tab-content-list-content p span{color:#f54307; font-size: 14.5px; font-weight: 600;  }
  .lp-tab-content-list-content p a{color:#f54307; font-size: 14.5px;  font-weight: 600; }

  .media-body.lp-tab-content-list-content p:last-child{margin-bottom: 0px;}
  .latest-case-main .latest-case-content .card-header .nav-tabs .nav-link, .latest-case-main .latest-case-content .card-header .nav-tabs .nav-link.active{border: none;}
  .latest-case-main .latest-case-content .card-body{    padding: 0px 0px;}

  .latest-case-main .latest-case-content .card-header .nav-tabs .nav-link{font-size: 22px;font-weight: 600;color:#9c9d9d;    background: #fff;}
  .latest-case-main .latest-case-content .card-header .nav-tabs .nav-link.active{font-size: 22px;color:#000;    background: #fff;}
  .latest-case-main .latest-case-content .card-header .nav-tabs .nav-link {padding: 2px 20px 5px 20px;}
  

  .latest-case-main{    padding: 0px 0px 0px 20px;}
  .latest-case-main .latest-case-content .card-header .nav-tabs{margin-bottom: 20px;}
  .lp-tab-content_plus_link{    float: right;
    padding: 8px;
    font-size: 22px;
    background-color: #f9a183;
    line-height: 18px;
    color: #fff;
    margin-bottom: -15px;
    margin-right: -15px;
    border-radius: 10px 0px 15px 0px;}
  .lp-tab-content_plus_link:hover{background-color:#f54408; color: #fff;}

  .tab-center-boder{font-weight: 100;margin-left: 0;width: 2px;height: 40px;background: #cccccc;display: inline-block;    position: relative;}


  /* scroll */
  .lp-tab-content-list ul::-webkit-scrollbar {
    width:5px;
    border-radius: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    
}
   
  .lp-tab-content-list ul::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;}
     
   
  .lp-tab-content-list ul::-webkit-scrollbar-thumb {
    background-color: #1987df;
    outline: 1px solid #1987df;
    border-radius: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;}
  /* scroll */
  .lp-news-div{padding-top: 15px; }
  .lp-news-div ul{ max-height: 330px;overflow: auto;padding-right: 30px;}
  .latest-news{padding-top:50px;}
  .lp-news-div ul li {border-bottom: 2px solid #eaebec; margin-bottom: 15px;}
  .lp-news-div ul li span{color: #ababac; font-size: 15px; font-weight: 600;}
  .lp-news-div ul li h3 {color: #1987df;font-size: 21px; line-height: 22px;}
  .lp-news-div ul li h3 a{color: #1987df; font-size: 22px;}
  .lp-news-div ul li p{color: #646363; font-size: 15px;}


  /* scroll 222222222222222222*/
  .lp-news-div ul::-webkit-scrollbar {
    width:5px;
    border-radius: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    
}
   
  .lp-news-div ul::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;}
     
   
  .lp-news-div ul::-webkit-scrollbar-thumb {
    background-color: #f54408;
    outline: 1px solid #f54408;
    border-radius: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;}
  /* scroll 222222222222222222*/

  .footer-block-slider{display: block;width: 100%;overflow: hidden;}
  #service .owl-item img {width: auto; margin: auto;}
.black-bg-content h4{margin:15px 0px 20px  0px; color:#1c1f28;}
  .black-bg{background: #fff;
    margin: 30px;padding: 30px 15px;
    text-align: center;
    border-radius: 30px;
    -webkit-box-shadow:0px 2px 20px -2px #E3EAF1;
    -moz-box-shadow: 0px 2px 20px -2px #E3EAF1;
    box-shadow: 0px 2px 20px -2px #E3EAF1;
  }

 

  .feature-image img{    -webkit-box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);
    -moz-box-shadow: 0px 5px 25px 0px rgba(229,230,230,1);
    box-shadow: 0px 1px 16px 0px rgba(229,230,230,1);
    border-radius: 35px;
    z-index: 97;
    position: relative;
    margin:25px 0px; max-width:100%;}


  .single-feature {
    margin-bottom: 50px;
}
.fix {
    overflow: hidden;
}
.feature-content {
    margin-top: 100px;
}
.feature-content {
    margin-top: 100px;
}
.feature-content {
    margin-top: 100px;
}
.feature-left .single-feature i {
    display: block;
    float: right;
    margin-left: 30px;
}
.feature-left .single-feature i {
    display: block;
    float: right;
    margin-left: 30px;
}
.feature-left .single-feature i {
    display: block;
    float: right;
    margin-left: 30px;
}
.single-feature h4 {
    font-size: 18px;
    margin-bottom: 15px;
    overflow: hidden;
    text-transform: capitalize;
}
.single-feature h4 {
    font-size: 18px;
    margin-bottom: 15px;
    overflow: hidden;
    text-transform: capitalize;
}
.single-feature p {
    overflow: hidden;
}
.single-feature p {
    overflow: hidden;
}
 
 
.feature-content {
    margin-top: 100px;
}
.feature-content {
    margin-top: 100px;
}
.feature-content {
    margin-top: 100px;
}
.feature-right .single-feature img {
  display: block;
  float: left;
  margin-right: 30px;
  
  max-width: 100%;
}
.single-feature img {
  font-size: 40px;
  text-align: center;
  width: 40px;
}
.feature-left .single-feature img {
  display: block;
  float: left;
  margin-right: 30px;
}
.service-tl{width: 100%; text-align: center; padding-top:45px;}
.service-tl h3{ color:#1c1f28; font-size: 45px; font-weight: 400; margin-bottom: 20px;}
.service-tl h3 span{color:#f54408;font-weight: 400;}
.service-btn {text-align: center;width: 100%;}
.service-btn a {border-radius: 10px;border: 1px solid #b1b1b1;
  padding: 8px 18px 8px 18px;
  font-weight: 500;
  margin: 10px auto 30px auto;
  display: inline-block;}
  .service-btn a:hover {    background: #f16c18;
    color: #fff;
    border-color: #f96000;}


  .lp-footer{ background:url(../img/footer-bg.png) center 30px no-repeat; width: 100%;
    padding-bottom: 15px;}
  .lp-footer-inner{ background-color: #fff; border-radius:15px ; -webkit-border-radius:15px ; -moz-border-radius:15px ; -ms-border-radius:15px ; -o-border-radius:15px ;width: 90%;
    border-top: #1987df solid 5px;
    min-height: 250px;
    margin: auto;    text-align: center;
    padding: 60px 0px;}
    .lp-footer-inner h3{font-size: 24px; color: #1c1f28;}
    .lp-footer-inner p{width:50%; margin: auto; text-align: center; color:#a1a4ac;}
    .footer-app-block{display: inline-block; padding-top: 30px;}
    .footer-app-block li{display: inline; margin: 0px 15px;}

    .lp-footer-inner-bt-top{width: 100%;}
    .lp-footer-inner-bt-top ul{display: inline-block; text-align: center;    width: 100%;}
    .lp-footer-inner-bt-top ul li{color:#8e9095; font-size: 14px;    display: inline-block; }
    .lp-footer-inner-bt-top{padding: 30px 0px;}
    .lp-footer-inner-bt-top ul li a{color:#8e9095; font-size: 14px; }
    .lp-footer-inner-bt-top ul li a:hover{color:#fff; font-size: 14px; }
    .lp-footer-inner-bt-top ul li span{color:#8e9095;padding-left: 15px; padding-right: 15px;    } 
    .lp-footer-inner-bt-left p{color: #fff; text-align: center; padding-top: 8px;    margin-bottom: 10px;}

.lp-footer-inner-bt-left-logo img{padding-bottom:8px;
  margin-top: 0px;}
    .lp-footer-inner-bt-left-inner{    position: relative;
      top: 18px;}

.lp-footer-inner-bt-right{text-align: right;}
.lp-footer-inner-bt-right ul {    margin-bottom: 10px;}
.lp-footer-inner-bt-right ul li {display: inline; margin-left: 8px;}
.lp-footer-inner-bt-right ul li a{background-color: #fff;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  width: 33px;
  height: 33px;
  text-align: center;
  padding: 4.5px 8px;
  display: inline-block;
  font-size: 15px;
}

.lp-footer-inner-bt-right ul li a i{color: #20232c;}
.lp-footer-inner-bt-right ul li a:hover {background-color:#1987df;}
.lp-footer-inner-bt-right ul li a:hover i{color: #fff;}
.mobail-block { background: url(../img/mobail-blobk-bg-img.png) center right no-repeat;    background-size: 12% auto; }


.lp-footer-inner-bt-left, .lp-footer-inner-bt-right{    height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: center;}

  @media (max-width: 700px) {
    
    .menu { margin-top: 0px !important;  }
  }

  @media (min-width: 578px) and (max-width: 767px) {
   
    .dw-767 .order-sm-2{order: unset !important;}
    .dw-767 .order-sm-1{order:unset !important;}
    }


.lp-banner-text ol.breadcrumb{background: transparent;text-align: center;  display: inline-flex; margin: 0px;}

  /* menu  fix header start*/
  .menu {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .menu.is-fixed {
    position: fixed;
    z-index: 100;
    -webkit-animation-name: stickySlideDown;
            animation-name: stickySlideDown;
    padding: 0;
    -webkit-transition: none;
    transition: none;
    background: url(../img/header-bg.jpg);
    background-size: cover;
  }
  
  @-webkit-keyframes stickySlideDown {
    0% {
      opacity: 0.7;
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
  
  @keyframes stickySlideDown {
    0% {
      opacity: 0.7;
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
   
/* menu  fix header END*/


.inner-main{margin-bottom:80px;}
.inner-content{padding: 15px;padding-top: 70px;padding-bottom: 50px; }
.feature-top-block{background: url(../img/lp-top-welcome-bg.png) 90% 0px no-repeat; }
.list-group ul li{color:#636363;}
.feature-top-p{color:#1987df;}
.inner-gray-block-color{background-color:#f7f8f9; padding: 50px 0px;}
h3.inner-tl{color:#1c1f28;}
h3.inner-tl span{color:#f54408;    font-weight: 500;}

.flex-center-1{height: 100%;display: flex;align-items: center;  justify-content: center;}
.flex-center-2{}

.gray-text{color:#000000;}
.bg-shep{  
  margin-bottom: 50px;
  clip-path: polygon(10% 93%, 0 91%, 0 0, 100% 0, 102% 96%, 86% 100%, 90% 99%, 82% 100%, 60% 100%, 46% 99%);
}

.breadcrumb-item.active {color: #00bcd4;}
.feature-mobail-screen{text-align: center;}

 

.forgot-2, .otp-4, .otp-3{display:none;}
.lp-right-login .history-left-block ul li {
  padding: 10px 0px;
  border-bottom: 0px;
  display: flex;
  align-items: center;
background-color: transparent;
}
.lp-right-login .history-left-block ul li:hover {
  background-color: transparent;
}
.lp-right-login .history-left-block ul li a{cursor: pointer;}
.lp-right-login .history-left-block ul li a.lp-button.lp-login {
  width: auto;
  color: #fff !important;
}

.forgot-li {padding: 0px !important;}
.forgot-li .forgot-p {margin-top: 10px !important; margin-bottom: 5px !important;}
.inner-about{    margin:50px;}
.about-bt-img{max-height: 50px; margin-left: 15px;}
.package-box-header p a{color: #1c1f28;}
.package-box-header p a:hover{color: #f54408;}
.orenge-btn{background: #f54408;
  border: none;
  outline: none;
  text-shadow: none;
  color: #fff;
  border-radius: 5px;
  padding:8px 25px;
  margin-bottom: 15px;
  font-size: 18px;}
.orenge-btn:hover,
.orenge-btn:active,
.orenge-btn:focus {
  background: #1987df;
    border-color: #fff;
    outline: none;
}
.annual-p{margin-bottom: 2rem;
  padding:0px 15px;
}
/* .package-box-content p{margin-bottom: 0px;}
.package-box-content {    padding: 5px 15px 5px 15px;
  min-height:90px;
  
}

.package-box-main {
  margin-bottom:50px;
}



.package-box-footer .serch-btn-rt_des_left_mobail {}
.package-box-footer .yello-btn {
    padding: 6px 25px;
    margin-bottom: 15px;
    font-size: 13px;
}
.package-box-footer p span {
    color: #2b4861;
    font-weight: 600;
}


.package-box-header h5{      background-color: #1987df;
    color: #fff;
    padding: 4px 10px;
    border-radius: 8px;
    font-size: 14px;
    position: relative;
    display: inline-block;
    top: -27px; 
        max-width: 80%;
    line-height: 18px;

}
  
    .package-box-header p {
        color: #1c1f28;
    margin-bottom: 0px;
    margin-top: -25px;
    padding-bottom: 10px;
    font-weight: 600;
    text-decoration: underline;
    line-height: 32px;
  }
  .package-box-header h2 {font-size:44px; color: #f54408; font-weight:600;margin-bottom: 0px;}
  .package-box-header h2 span{font-size: 15px; color: #f54408; font-weight: 600;}


  .blue-bg-top{    min-height: 53px;}
  .lp-h1-tl>img{position: relative; top: -10px;} */


  /* reg-left-block */
.reg-left-block{ text-align: center !important;
  color: #fff !important;
  background-color: #353842 !important;
  height: 100vh;
  background: url(../img/home-banner.png) 0px 0px no-repeat;
  background-size: auto 100%;
  min-height: 100vh;
  height: 100%;}
 .reg-left-block .card-body {
  flex: 1 1 auto;
  padding: 1.25rem;

   
}
.registration-left-text{padding-top: 50px;
  text-align: center;}
.registration-left-text h3{   font-size:25px; color: #ef8f03;}
.registration-left-text h2{     font-size:32px;
  font-weight: 600;
  color: #fff;    margin-bottom: 30px;
}
  .rlt-i{   
    display: inline-block;
    margin: auto;
    text-align: left;  margin-top: 30px;}
  .reg-right-block{max-width: 500px; margin: auto; height: 100%; }
  .reg-right-block .select-text{
    max-width: 100%;
    width: 100%; }


    .registration-left-text h3 {    background: #ffffff0f;
      padding: 8px 8px 0px 15px;
      border-radius: 5px 5px 0px 0px;
      margin-bottom: 0px;}
    .registration-left-text h2 {  background: #ffffff0f;
      padding: 8px 8px 8px 15px;
      border-radius: 0px 0px 5px 5px;}
   /* .reg-rt-main {    background: #c7cddc52;} */
/* reg-left-block */


.lp-slider-contact-main{display: flex !important;
  justify-content: center;}
  .lp-slider-contact-inner{ 
    box-shadow:  0 8px 8px -6px #eee;
    -moz-box-shadow: 0 8px 8px -6px #eee;
    box-shadow: 0 8px 8px -6px #eee;
    
    max-width:500px;     
    margin-left: 0px !important;
    padding: 30px 40px 20px 50px !important;
    margin: auto !important;
}
.input-group-text-captcha{border-left: 1px solid #cdd4e0 !important;
  border-right:2px solid #cdd4e0 !important;
  background: transparent !important;
  padding: 0px;
  min-width: 150px;}
 .input-ht-52 {    height: 52px;}
 .refreshclick{position: relative;}
 .rectangle-text{display: flex;
  align-items: center;  
  padding-left: 10px;}
  .rectangle-text a:hover{color: #f37a18;}
  .contact-block-bg{ background: #f7f7f7;}
  .lp-slider-contact-main .lp-input {font-size: 16px;}

  /* contact */
  .lp-top-contact-page{margin:80px 0px;}
  .con-left{background-color:#fff; min-height: 150px;} 
  .con-right{background-color:#ddd;min-height: 150px;} 
  /* contact */

  .img-fluid.con-map-img{max-width:50px;     max-width: 80px;
    background: #eee;
    padding: 15px;}
  .con-left h2{color: #3469d7; font-size: 28px; font-weight: 600;}
  .con-left h3{color: #f37a18; font-size: 18px; font-weight: 600;}
  .con-left h3 span{color: #000; font-size: 18px; font-weight: 600;}
  .con-left h6{color: #000; font-size:15px; font-weight: 600;}
  .con-left h6 a{color: #f37a18; }
  .con-left h6 a:hover{color: #f4570d; }
  .con-left p{color: #000; font-size:15px;}
  .add-rt{margin-top:0px;}
    
  .add-rt---{background: #eee;width: 100%; height: 100%;min-height: 82px; margin-top: 8px;}
  .lp-top-contact-page .pl-2.add-rt p{margin-bottom:0rem;}
  .lp-top-contact-page .d-flex.bd-highlight.mb-3{margin-bottom: 1rem !important; border: 1px solid #eee; padding: 15px;
    background: #f9f9f9;}
    .az-logo-responsive{display: none;}
.con-flex-center-tb{ display: flex; align-items: center; }

.bt-bg-login{background: #fff;    
  /* border-right: 10px solid #f38a1e;
  border-radius: 0px 30px 30px 0px; */
  margin-top: 20px; }

  .lp-h1-tl>img{    position: relative;
    top: -9px;}
  
  
  
    .reg-lt-main-inner{background-color: #eee;}
  
    .registration-main{padding:50px 0px;}
    .remember-labal {padding-left: 20px;}
    .remember-labal span{font-weight: 400;}
    .remember-labal span a{font-weight: 400;}
    .remember-labal span a:hover{color:#f4570d;}
  
  
  
    .rlt-1{ background: url(../img/001.png) no-repeat center center;text-align: center;padding: 35px;margin-bottom: 20px;}
    .rlt-2{ background: url(../img/002.png) no-repeat center center;text-align: center;padding: 35px;margin-bottom: 20px;}
    .rlt-3{ background: url(../img/003.png) no-repeat center center;text-align: center;padding: 35px;margin-bottom: 20px;}
    .hr{    width: 50%;
      height: 1px;
      background: #fff;   
      margin: 15px auto;}
      .rlt-1, .rlt-2, .rlt-3 {display: flex;
        align-items: center;
        justify-content: center;}
  
        .form-auto{margin: auto !important;}
  
        .list-box{width: 300px;
          background:#1987df;
          padding: 45px;border-radius: 5px;
          line-height: 22px;
          transition: all .4s ease-in-out;
        }
          .list-box:hover{background:#2895ec;  
            transform: scale(1.1);
          } 
          .list-box:hover h5 span {
            background: #f54408;   transition: all .2s ease-in-out;
            text-align: center;
            color: #fff;}
  
          .list-box-ul{display: inline-block; text-align: center;}
          .list-box-ul li{display: inline-block; margin:10px; }
          .list-box p{color: #fff;    line-height: 23px;
            font-size: 15px;
            font-weight: 600;}
            .list-box h5 span {background: #ffffff;
              text-align: center;
              color: #f54408;
              width: 35px;
              height: 35px;
              display: inline-block;
              border-radius: 100px;
              display: inline-flex;
              align-items: center;
              justify-content: center;
              font-size: 17px;
              font-weight: 600;}
              .link-with-big-text li a{    font-size: 16px;}
.other-p{  margin:0px; margin-top:5px;  padding: 4px 0px 0px 0px; font-size: 14.5px; color: #000;  font-weight: 600;}
.other-p span{   ont-size: 15px; color: #000;  font-weight: 600;}
.about-block-top-mar{margin-top: 50px;}
.uppercase{text-transform: uppercase;}
.tl-tejas-dave{    font-size: 20px;
  font-weight: 600;
  color: #f46b13;
  padding: 0px 0px;
  margin-top: 15px;
  display: block;

}
.mv-3blocl{  border-radius: 8px;min-height: 100%; }
.mv-3blocl-inner{ border: 1px solid #dde6f2;height:100%;min-height: 140px;   padding: 15px; background: #abc1d729;}
.mv-3blocl-inner p{margin-bottom: 0rem !important; text-align: center;}
.mv-3blocl-img{overflow: hidden;}
.mv-3blocl-img img{ transform: scale(1); transition: all .5s ease-in-out; }
.mv-3blocl:hover  img{  transform: scale(1.1); transition: all .5s ease-in-out;}




/* timeline-css */
 
.timeline{margin: 50px 0px;}
.tl95 .timeline {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 50px;
}

.tl95 .timeline::after {
  content: "";
  position: absolute;
  width: 2px;
  background: #f4570d;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1px;
}

.tl95 .container {
  padding: 15px 30px;
  position: relative;
  background: inherit;
  width: 48%;
  margin: 0px !important;
  margin-bottom:25px !important;
}

.tl95 .container.left {
  left: 0;
}

.tl95 .container.right {
  left: 52%;
}

.tl95 .container::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: calc(50% - 8px);
  right: -35px;
  background: #ffffff;
  border: 2px solid #f3801a;
  border-radius: 16px;
  z-index: 1;
}

.tl95 .container.right::after {
  left: -32px;
}

.tl95 .container::before {
  content: "";
  position: absolute;
  width: 82px;
  height: 2px;
  top: calc(50% - 1px);
  right: -26px;
  background: #ffc698;
  z-index: 1;
}

.tl95 .container.right::before {
  left: -19px;
}

.tl95 .container .date {
  position: absolute;
  display: inline-block;
  top: calc(50% - 28px);
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #f5520c;
  text-transform: uppercase;
  letter-spacing: 1px;
  z-index: 1;
  background: #eee;
  border-radius: 50px;
  padding: 18px 13px;
  width: 60px;
  height: 60px;
  box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
  border-color: rgba(223,225,229,0);
}

.tl95 .container.left .date {
  right: -99px;
}

.tl95 .container.right .date {
  left: -100px;
}

.tl95 .container .icon {
  position: absolute;
  display: inline-block;
  width: 40px;
  height: 40px;
  padding: 9px 0;
  top: calc(50% - 20px);
  background: #f6d155;
  border: 2px solid #ffc698;
  border-radius: 40px;
  text-align: center;
  font-size: 18px;
  color: #ffc698;
  z-index: 1;
  background: #ef8f03;
  background: rgb(245,63,6);
  background: linear-gradient(36deg, rgba(245,63,6,1) 0%, rgba(244,96,16,1) 29%, rgba(244,118,23,1) 57%, rgba(243,138,30,1) 98%);
}

.tl95 .container.left .icon {
  right: 56px;
}

.tl95 .container.right .icon {
  left: 56px;
}

.tl95 .container .content {
  width: 100%;
  padding: 30px 110px 30px 30px;
  background: #f6d155;
  position: relative;
  border-radius: 0 500px 500px 0;
  background: #ef8f03;
  background: rgb(245,63,6);
  background: linear-gradient(36deg, rgba(245,63,6,1) 0%, rgba(244,96,16,1) 29%, rgba(244,118,23,1) 57%, rgba(243,138,30,1) 98%);

 
}
.tl95 .container:hover .content{ background: #f53f06;
  background: rgb(244,96,16,1);
  background: linear-gradient(36deg, rgba(244,96,16,1) 0%, rgba(244,96,16,1) 29%, rgba(245,63,6) 57%, rgba(245,63,6) 98%);
  
 
}

.tl95 .container.right .content {
  padding: 30px 30px 30px 110px;
  border-radius: 500px 0 0 500px;
}

.tl95 .container .content h2 {
  margin: 0 0 10px 0;
  font-size: 18px;
  font-weight: normal;
  color: #ffffff;
}

.tl95 .container .content p {
  margin: 0;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
}

@media (max-width: 767.98px) {
  .tl95 .timeline::after {
    left: 90px;
  }

  .tl95 .container {
    width: 100%;
    padding-left: 120px;
    padding-right: 30px;
  }

  .tl95 .container.right {
    left: 0%;
  }

  .tl95 .container.left::after,
  .tl95 .container.right::after {
    left: 82px;
  }

  .tl95 .container.left::before,
  .tl95 .container.right::before {
    left: 100px;
    border-color: transparent #006e51 transparent transparent;
  }

  .tl95 .container.left .date,
  .tl95 .container.right .date {
    right: auto;
    left: 15px;
  }

  .tl95 .container.left .icon,
  .tl95 .container.right .icon {
    right: auto;
    left: 146px;
  }

  .tl95 .container.left .content,
  .tl95 .container.right .content {
    padding: 30px 30px 30px 90px;
    border-radius: 500px 0 0 500px;
  }
}
/* timeline-css */
.lp-top-block-p span, .p-span-bold span{font-weight: 600;display: inline-block;}
.p-center-text p{
  width: 80%;
  margin: auto;
  color: #636363;
  font-size: 16px;
  line-height: 22px;
}
.package-box-content2 {min-height: 80px;   display: flex;
  align-items: center;
  justify-content: center;}
  .package-box-offline   .package-box-header {     padding: 15px 15px; min-height: 150px;}
.abt-62, .abt-22{font-weight: 600;display: inline-block;}
.mv-3blocl-img{    position: relative;}
.mv-3blocl-tl{position: absolute;width: 100%; height: 100%;  z-index: 9999; top: 0px; display: flex; align-items: center;  justify-content: center;}
.mv-3blocl-tl h3{font-size: 40px;
  color: #fff;margin: 0px;
  font-weight: 500;}